<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente004_pfr@chuveirao.openfire</from>
   <body>Esta sala está bloqueada até que seja confirmada a configuração.</body>
   <date>2015-04-30 11:14:05.408 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente004_pfr@chuveirao.openfire</from>
   <body>Esta sala agora está desbloqueada.</body>
   <date>2015-04-30 11:14:05.408 BRT</date>
  </message>
 </messages>
</transcript>